<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/ina.valb" xml:lang="en">
   <Header>
      <Title>Inventory Valuation Basis</Title>
   </Header>
   <List>
      <ListItemHead>MAUC (by Warehouse)</ListItemHead>
      <ListItem ID="mauc">
         <Paragraph>
            <Link href="/baanerp/wh/glossary/glossary#000351" role="glossary">moving-average unit cost (MAUC)</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>FTP</ListItemHead>
      <ListItem ID="ftp">
         <Paragraph>
            <Link href="/baanerp/wh/glossary/glossary#000319" role="glossary">fixed transfer price (FTP)</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Market Price (including surcharges)</ListItemHead>
      <ListItem ID="market.incl.sur">
         <Paragraph/>
      </ListItem>
      <ListItemHead>Market Price (excluding surcharges)</ListItemHead>
      <ListItem ID="market.excl.sur">
         <Paragraph/>
      </ListItem>
   </List>
</OptionList>